/* Feidias 3 */

html{
  height:100%;
  font-size: 100%; 
}

body{
  min-height:100%;
  position: relative;
}

h1 , .h1{
  font-size: 250%;
}

h2 , .h2{
  font-size: 200%;
}

h3 , .h3{
  font-size: 180%;
}

h4 , .h4{
  font-size: 150%;
}

h5 , .h5{
  font-size: 120%;
}

h6 , .h6{
  font-size: 100%;
}

body.tmpl {
  padding-top: 0;
}

header {
  padding: 20px 0;
    
    border-bottom: solid 2px #333;
}

footer {
  margin: 30px 0 0;
}

.toolbar {
  font-size: 75%;
  padding: 5px 0;
}

nav {
  margin: 30px 0 0 0;
}

.navbar {
  margin-bottom: 0;
}

main{
  display:block;
  padding-bottom: 30px; 
}

footer, .breadcrumb{
  font-size: 87.5%;
}

img{
  max-width: 100%;
  height: auto;
}

p{
  margin-bottom: 20px;
  line-height: 1.8;
}

fieldset{
  margin-bottom: 15px;
}

label{
  font-size: 85%;
}

.container{
  position: relative;
}

.ie7{
  text-align:center;
  margin-top:100px;
  font-size:46px;
}

.browsehappy{
  text-align:center;
  font-size:36px;
  background-color:#FFF;
  margin-top:100px;
}

.table-responsive {
  padding-top: 15px;
}

/* Logo */
.fds-logo a{
  vertical-align: middle;  
}

.fds-logo a:hover{
  text-decoration: none;
}

.fds-logo .site-title{
  font-size: 160%;
}

/* Helper Classes */
.margin-top{
  margin-top: 30px;
}

.margin-top-15{
  margin-top: 15px;
}

.bold{
  font-weight: bold !important;
}

.block{
  display: block !important;
}

.inline {
  display: inline-block !important;
}

.valign {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.align-middle{
  vertical-align: middle;
}

.noscroll{
  overflow: hidden;
}

/* Cookie law */
#cookie-law {
  background-color: #333;
  font-size: 80%;
  color: #FFF;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  display:none;
  z-index: 100;
  padding: 5px 0;
}

#cookie-law a:hover{
  text-decoration: none;
}

#cookie-law p{
  margin-bottom: 0;
}

#cookie-x .glyphicon{
  vertical-align: middle;
  font-size: 180%;
}

/* Modules */
.moduletable ul{
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

.plain .border{
	padding: 0;
}

.box .border{
  border: 1px solid #DDD;
}

.color .border{
  background-color: #F5F5F5;
}

.border {
  word-wrap: break-word;
  position: relative;
  padding: 20px;
}

#fds-toolbar .border{
  padding: 5px 0;
}

.border > h3 {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  margin-top: 0;
  padding-bottom: 10px;
}

.top-a > div:nth-child(5n+5),
.top-b > div:nth-child(5n+5),
.top-c > div:nth-child(5n+5),
.bottom-a > div:nth-child(5n+5),
.bottom-b > div:nth-child(5n+5),
.bottom-c > div:nth-child(5n+5){
  clear: left;
}

aside .moduletable, .innerbottom .moduletable, .innertop .moduletable {
  margin-bottom: 30px;
}

aside .moduletable:last-child, .innerbottom .moduletable:last-child {
  margin-bottom: 0;
}

.innerbottom {
  margin-top: 30px;
}

/* Bootstrap resets */
.hero-unit{
  border-radius: 0 !important;
}

.page-header {
  margin: 20px 0;
}

.well {
  border-radius: 0;
  box-shadow: none;
  background-color: #F5F5F5;
  border-color: #DDD;
}

.tab-content {
  padding: 0 10px;
  margin-bottom: 30px;
}

.carousel, .carousel p{
  margin-bottom: 0;
}

.carousel-control{
  width: 10%;
}

.carousel-control:hover, .carousel-control:focus {
  color: #333;
  opacity: 0.9;
  text-decoration: none;
}

.carousel-indicators > li{
  margin-left: 5px;
  margin-right: 5px;
}

.label, .badge{
  font-weight: normal;
}

.form-control{
  box-shadow: none;
}

.thumbnail{
  border-radius: 0;
}

.dropdown-menu{
  margin-top: 5px;
}

.dl-horizontal dt{
  width: 50%;
}

.dl-horizontal dd{
  width: 50%;
  float: left;
  margin-left: 0;
  padding-left: 10px;
}

.jumbotron {
  background-color: #f5f5f5;
}

/* Mobile menu */

h3.mbmenu{
  display: inline-block;
  margin: 0;
}

.navbar-inner > i {
  margin-top: 5px;
  margin-left: 10px;
}

/* Menu */

nav .container{
  margin-top: 0;
}

.navbar .nav{
  margin:0;
}

.navbar .nav > li{
  position:relative;
}

.navbar .nav > li.parent > a:after,
.navbar .nav > li.parent > span:after {
  content: "\e259";
  font-family: 'Glyphicons Halflings';
  margin-left:5px;
  line-height: 1em;
  font-size: 70%;
}

.navbar .nav > li >a,
.navbar .nav > li > span{
  float:none;
  font-size: 100%;
  line-height: inherit;
  padding: 15px;
}

.navbar .nav>li:hover{
  background-color: #DDD;
}

.navbar .nav>li>a,
.navbar .nav>li>span{
  display:block;
  line-height: 24px;
}

.navbar .nav>li.active>a,
.navbar .nav>li.active>span {
  background-color: #DDD;
}

.navbar-inner{
  border: none;
  background-image: none;
  background-color: transparent;
  box-shadow: none;
  border-radius: 0;
  padding: 0;
  position: static;
}

.navbar li.parent:hover .dropdown-menu {
  display: block;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a,
.dropdown-menu > li > span:hover,
.dropdown-menu > li > span:focus,
.dropdown-submenu:hover > span,
.dropdown-submenu:focus > span {
  background-color: #f5f5f5;
  background-image: none;
  filter: none;
}


.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > span,
.dropdown-menu > .active > span:hover,
.dropdown-menu > .active > span:focus,
.flyout-menu > li.active > a,
.flyout-menu > li.active > span {
  background-color: #0081c2;
  background-image: none;
  color: #fff;
  text-decoration: none;
  filter: none;
}

nav .dropdown-menu > li,
.flyout-menu > li {
  position: relative;
}

nav .dropdown-menu > li.parent:after,
.flyout-menu > li.parent:after {
  content: "\e258";
  font-family: 'Glyphicons Halflings';
  position: absolute;
  right: 7px;
  top: 12px;
  font-size: 70%;
}

nav .dropdown-menu,
nav .flyout-menu {
  min-width: 220px;
  border-radius: 0;
  margin: 0;
}

nav .dropdown-menu > li:hover > .flyout-menu,
.flyout-menu > li:hover > .flyout-menu {
  display: block;
}

nav .dropdown-menu > li a,
nav .dropdown-menu > li span,
.flyout-menu > li a,
.flyout-menu > li span {
  padding: 10px 20px;
  display: block;
}

.flyout-menu {
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  float: left;
  font-size: 90%;
  left: 0;
  list-style: none outside none;
  margin: 0;
  min-width: 220px;
  padding: 5px 0;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 1000;
  display: none;
}

.flyout-menu > li > a {
  color: #333;
}

.flyout-menu > li > a:hover,
.flyout-menu > li > a:focus,
.flyout-menu > li > span:hover,
.flyout-menu > li > span:focus {
  background-color: #0081c2;
  background-image: none;
  color: #FFF;
  text-decoration: none;
}

.nav > li > a > img {
  vertical-align: top;
  margin-right: 3px;
}

span.image-title {
  padding: 0 !important;
}

.separator > img,
.flyout-menu img {
  float: left;
  margin-right: 3px;
}

/* System messages */

.alert-notice {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.alert-error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.alert-message{
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

#system-message p {
  font-size: 85%;
  margin-bottom: 10px;
}


/* To top*/
#totop-scroller{
  position: fixed;
  right: 10px;
  bottom: 30px;
  font-size: 190%;
	display: none;
	z-index: 2;
}

#totop-scroller:hover, #totop-scroller:focus{
  text-decoration: none;
}

/* Tooltips */
div.tooltip {
	background-color: transparent !important ;
	border: none !important;
}

.tip-wrap {
  padding: 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 80%;
  z-index: 100;
}

/* Base Styling */
.invalid{
  border-color: red !important;
}

#fds-toolbar, .navbar-default, footer{
  
}

/* Joomla */

.hidden-print {
  position: absolute;
  right: 10px;
  top: 0;
}

/* User */
.login-description, .logout-description {
margin-bottom: 15px;
}

#jform_params_helpsite{
  margin-bottom: 15px;
}


/* Articles */
dl.article-info {
  font-size: 80%;
}

.article-info-term{
  display: none;
}

.article-info dd {
  display: inline-block;
  margin-right: 5px;
}

.element-invisible{
  display: none !important;
}

.item-page .content_rating {
  margin-top: 5px;
}

.content_rating + form {
  margin-bottom: 20px;
}

.item-image {
  max-width: 100%;
}

.pull-left.item-image {
  margin-right: 20px;
}

.pull-right.item-image {
  margin-left: 20px;
}

.tags span {
  margin-right: 5px;
}

.content-links {
  margin-top: 20px;
}

.actions li {
  float: left;
  margin-left: 5px;
}

.edit ul.nav-tabs{
  margin-bottom: 20px;
}

.edit .btn-toolbar{
  padding: 5px;
}

.calendar table{
  width: 100%;
}

.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
  height: auto;
}

/* Mail to */
#mailto-window{
  position: relative;
}

#mailto-window h2{
  font-size: 150%;
}

#mailto-window p{
  margin-top: 15px;
}

.mailto-close{
  position: absolute;
  top: 5px;
  right: 0;
}

/* Archived Article */


/* Categories */
.category-desc {
  margin-bottom: 15px;
}

.categories-list dt{
  text-align: left;
  width: 120px;
}

.categories-list dd{
  margin-left: 0;
}

.categories-list > ul > li {
border-bottom: 1px solid #DDD;
margin-bottom: 15px;
}

.categories-list img, .category-desc img{
  margin-bottom: 15px;
}

.item-title .badge{
  vertical-align: middle;
}

.categories-list > ul {
  list-style: none;
  margin-left: 0;
}

/* Blog - Featured */
.blog .category-desc, .blog-featured .category-desc{
  border-bottom: 1px solid #EEE;
}

/* Contact */

/* Search Form */

/* News feeds */

/* Weblinks */
.weblink-category a.category{
  margin-left: 5px;
}

.weblink-category .list-title {
  margin-bottom: 15px;
}

/* Smart Search */
#search-results .search-pagination, #search-results div.pagination, #search-results .search-pages-counter {
  margin-top: 30px
}

/* Configuration Manager */
.config-manager input[type="radio"]{
  margin: 0 5px;
}

/* Login Module */
#form-login-remember > label {
  display: inline-block;
}

.welcome {
  padding: 5px 0;
}

.toolbar-r .welcome {
  float: right;
}

.toolbar-r form.logout {
  text-align: right;
  margin-top: 5px;
}

/* Breadcrumbs */
.breadcrumbs {
  margin-bottom: 15px;
}

.breadcrumb > li{
  white-space: nowrap;
}

.breadcrumb {
  background-color: transparent;
  border-radius: 0;
  border: none;
  margin: 15px 0 0;
}

span.divider {
  display: none;
}

/* Search Module */


/* Language Switcher */
.toolbar-r .lang-inline, .sidebar-b .lang-inline{
  text-align: right;
}

/* Statistics Module */


/* Weblinks Module */
.weblinks > li {
  margin-top: 10px;
}

/* Banner Module */

/* Fancybox */
#fancybox-wrap{
  overflow: hidden;
}

#fancybox-outer > div {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}

#fancybox-content{
  border: none !important;
  width: 100% !important;
}

#fancybox-content > div{
  padding: 20px;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}

#fancybox-content h4, #fancybox-content > div > h4 + div{
  text-align: center;
}

.fancybox-title-inside {
  width: auto !important;
}

#fancybox-content .product-related-products .product-field {
  max-width: 150px;
  font-size: 12px;
}

#fancybox-content .product-related-products .product-field:last-child{
  margin-right: 0;
}

#sbox-content > iframe {
  max-width: 100%;
  height: 100%;
}

/* Editing */
.chzn-container, .chzn-drop {
  width: 220px !important;
}

/* Preloader */
#preloader {
  bottom: 0;
  color: #fff;
  font-size: 25px;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 100%;
}

#preloader img{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -64px;
  margin-top: -64px;
}

/* Offcanvas */
#offcanvas {
  bottom: 0;
  top: 0;
  height: 100%;
  left: 0;
  right: 0;
  overflow: auto;
  position: fixed;
  z-index: 10000;
  background-color: rgba(0,0,0,0.8);
  display: none;
}

.off-canvas-wrapper{
  position: relative;
  left: -280px;
}

#offcanvas .navbar-nav{
  margin: 0;
  float: none;
  width: 280px;
}

#offcanvas li {
  float: none;
  border-bottom: 1px solid #EEE;
}

#offcanvas > ul > li{
  background-color: #222;
}

#offcanvas li:last-child{
  border-bottom: none;
}

#offcanvas .dropdown-menu, #offcanvas .flyout-menu{
  display: block;
  width: 100%;
  max-width: 100%;
  position: relative;
  left: 0;
  top: 0;
  border-radius: 0;
  float: none;
  box-shadow: none;
  border: none;
  margin: 0;
  padding: 0;
}

#offcanvas .dropdown-menu > li > a, #offcanvas .dropdown-menu > li > span{
  padding: 10px 20px;
  display: block;
  font-size: 100%;
}

#offcanvas .flyout-menu > li > a, #offcanvas .flyout-menu > li > span{
  padding-left: 35px;
}

#offcanvas .dropdown-menu > li.parent, #offcanvas .flyout-menu > li{
  padding: 0;
}

#offcanvas .navbar-nav > li > a {
  color: #fff;
}

#offcanvas > span{
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 100000;
  color: #CCC;
  display: none;
}

#offcanvas > span:hover{
  cursor: pointer;
  color: #DDD;
}

.navbar-toggle{
  border: none;
  margin-top: 5px;
  margin-bottom: 5px;
}

.navbar-toggle .glyphicon{
  font-size: 150%;
  vertical-align: middle;
}

.off-canvas-wrapper {
  background-color: #222;
  position: absolute;
  top: 0px;
  bottom: 0px;
  overflow: auto;
}

#offcanvas .glyphicon-remove{
  font-size: 30px;
}

@media (max-width: 1024px){
    .navbar-toggle{
      display: block;
    }
}

@media (max-width: 992px){
    .container{
      width: 100%;
    }

    footer, #fds-toolbar{
      padding-left: 10px;
      padding-right: 10px;
    }

    #totop-scroller{
     position: fixed;
     right: 20px;
     top: 90%;
		 bottom: auto;
    }

		.sidebar-a, .sidebar-b{
			margin-top: 30px;
		}

	  .moduletable, aside .moduletable:last-child, .innerbottom .moduletable:last-child {
	    margin-bottom: 15px;
	  }

}

@media (max-width: 800px){
  .fds-logo{
   text-align: center;
  }

}

@media (max-width: 767px){
  .navbar-toggle{
    margin-right: 20px;
  }

}

@media (max-width: 640px){
  .dl-horizontal dd{
    padding-left: 0;
  }

	.fds-logo{
	  margin-bottom: 15px;
	}

}

@media (max-width: 480px){
  body{
    font-size: 90%;
  }

  .toolbar-l, .toolbar-r{
    text-align: center;
    padding: 5px;
  }

}

@media (max-width: 320px) {
  body{
    padding-left: 0;
    padding-right: 0;
  }

}

@media print{
  *{
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
    border-bottom-color: #000 !important;
  }

  a[href^="/"]:after{
    content:"";
  }
}


button#offcanvas-toggle {
    padding: 11px;
    margin: 5px;
    background-color: #010347;
    font-size: 20px;
    border: solid 2px #fff;
}


#offcanvas .navbar-nav {
	width: 400px;
    max-width: 100%;
	text-align: center;
	margin-right: auto;
    margin-left: auto;
	margin-top: 20px;
}

.off-canvas-wrapper {
	left: -100vw;
	width: 100vw;
}
div#offcanvas {}

#offcanvas .navbar-nav li a {
	font-size: 28px;
    line-height: unset;
    text-transform: uppercase;
}
#offcanvas .navbar-nav>.active>a, #offcanvas .navbar-nav a:focus, #offcanvas .navbar-nav a:hover {
	color:#858585;
	background-color:transparent;
}

#offcanvas .navbar-nav ul.dropdown-menu.big li a {
	font-size: 22px;
	text-align: center;
}


.col-sm-4.fds-logo , .col-sm-4.search{
    width: 100%;
    float: none;
    text-align: center;
}
.col-sm-4.fds-logo img, .col-sm-4.search img {width: 250px;}



img.browseProductImage {
    object-fit: cover;
    width: 100%;
    height: 100%;
	max-height: 25vw;
	border: solid 1px #633708;
    border-bottom: none;
}
img.browseProductImage[alt="noimage_new"] {
    height: 0px;
	display: none;
}
.vm-product-media-container {
    line-height: 0;
}

.product .thumbnail {
    padding: 0;
	margin-top: 2px;
}
.vm-product-dati_prodotto {
    padding: 5px 15px;
	border: solid 1px #010347;
	    color: #010347;
	margin-bottom: 10px;
}
.vm-product-dati_prodotto h4 {margin-bottom: 1px}
.vm-product-title {
    font-size: 110%;
    height: auto;
    margin-top:0px;
	text-align: left;
	font-weight: 500;
}
.PricesalesPrice.vm-display.vm-price-value {
    text-align: right;
}
p.product_s_desc.text-muted.small {
    margin-bottom: 2px;
	height: auto!important;
	line-height: 1.4;
	    color: #010347;
}
.thumbnail.product-container {
    margin-bottom: 2px;
    background: transparent;
	border: none;
}

@media (max-width: 767px){
	
	img.browseProductImage{ max-height: 50vw;}
}

.category-view {counter-reset: number;}
.vm-product-dati_prodotto{ }

.vm-product-dati_prodotto h4:before {
	
	counter-increment: number;
	background: #010347;
	color:#fff;
	padding: 0 5px;
	margin-right: 4px;
	margin-left: -15px;
	    font-size: 80%;
    }
/*
.category-view.xAntipasti .vm-product-dati_prodotto h4:before {content: "A "counter(number);}
.category-view.xPrimi .vm-product-dati_prodotto h4:before {content: "B "counter(number);}
.category-view.xSecondi.Piatti .vm-product-dati_prodotto h4:before {content: "C "counter(number);}
.category-view.xPizze.Bianche .vm-product-dati_prodotto h4:before {content: "D "counter(number);}
.category-view.xPizze.Rosse .vm-product-dati_prodotto h4:before {content: "E "counter(number);}
.category-view.xLe.nostre.Focace .vm-product-dati_prodotto h4:before {content: "F "counter(number);}
.category-view.xContorni .vm-product-dati_prodotto h4:before {content: "G "counter(number);}
.category-view.xStuzzicheria .vm-product-dati_prodotto h4:before {content: "H "counter(number);}
.category-view.xDolci .vm-product-dati_prodotto h4:before {content: "I "counter(number);}
.category-view.xBevande .vm-product-dati_prodotto h4:before {content: "L "counter(number);}

*/


.category-view h1.page-header {
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}
.category-view .page-header {border:none;}


a#cookie-x {
    color: #fff;
}
.accept-cookie {background-color: #308E01; }
.accept-cookie_no {background-color: #909090; }
.accept-cookie, .accept-cookie_no{
    margin-left: 10px;
        padding: 10px 0;
    font-size: 13px;
    text-transform: uppercase;
    width: 120px;
    font-weight: 400;
    display: inline-block;
    color: #fff;
}
div#cookie-law  .col-md-11 {font-size: 12px}

@media (min-width: 992px){
div#cookie-law .col-md-1.text-center {
	width: 400px;}
	
	div#cookie-law  .col-md-11{width: calc(100% - 400px) !important; text-align: left; }
}
#cookie-x .glyphicon {
    text-align: left;
	width: 80px;}
@media (max-width: 400px){
	div#cookie-law .col-md-1.text-center {width: 100%;}
	#cookie-x .glyphicon {width: auto;}
	.accept-cookie, .accept-cookie_no {width: 100px;font-size: 11px;}
	div#cookie-law  .col-md-11 {font-size: 9px}
}

.pie_indirizzo img {
	max-width: 200px;
}
.pie_indirizzo a {
	color: #010347;
}
.pie_indirizzo p {margin-bottom: 1px;
}


.menu-home ul
{max-width: 750px;
    margin-left: auto;
    margin-right: auto;}
.menu-home a {padding: 0!important; text-align: center;background: #010347;}
.menu-home a:focus, .menu-home a:hover {background-color: #010347!important; }
.menu-home a img {
    display: block;
    width: 100%;
    max-width: 100%;
}
.menu-home span.image-title {
	font-size: 200%;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    padding: 5px!important;
}
.menu-home li {
    margin-bottom: 20px;
}
.titolo-me {text-align: center;}
.custom.titolo-me h1 {
    font-size: 350%;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
}
div#fds-slider {
    background: #000347;
}

.moduletable.menu-home h3 {
	text-align: center;
    text-transform: uppercase;
    font-weight: 400;
	font-size: 250%;
	border: none;
}

li.deeper.parent {border: solid 1px #fff;}

.customvai_dietro {
    text-align: center;
}

a.flag.nturl.notranslate {
    margin-right: 10px;
    margin-left: 10px;
}

a.flag.nturl.notranslate img{
	opacity: 1;
}
div#alto-slider {
    background-image: url(../images/sfo_testa.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}